@charset "utf-8";
/* CSS Document */

body { 
	background-image: url(../pic/background.png); 
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: #FFFFFF;
	font-size: 15px;
}
td{
	border-color:#c2ce23;
	text-align:justify;
	vertical-align: middle}
a{
	color:#c2ce23;
	font-size:20px;
	font-weight:bold;}